import React from 'react'
import styles from './index.module.scss'
function I1storageSet() {
  return (
    <div className={styles.I1storageSet}>
      <div className='pageTitle'>库房设置</div>
    </div>
  )
}

const MemoI1storageSet = React.memo(I1storageSet)

export default MemoI1storageSet
